Bug 26449 - Small typo in web installer template
Summary: Small typo in web installer template
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Andreas Roussos
QA Contact: Testopia
URL:
Keywords: Academy
Depends on: 17942
Blocks:
  Show dependency treegraph
 
Reported: 2020-09-14 07:38 UTC by Andreas Roussos
Modified: 2020-11-17 20:31 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
20.11.00


Attachments
Bug 26449: fix web installer typo (2.20 KB, patch)
2020-09-14 07:43 UTC, Andreas Roussos
Details | Diff | Splinter Review
Bug 26449: fix web installer typo (2.26 KB, patch)
2020-10-02 14:00 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Roussos 2020-09-14 07:38:25 UTC
The onboarding segment of the web installer contains a small typo
in Step 4: "Importantl:" (should be "Important:")
Comment 1 Andreas Roussos 2020-09-14 07:43:29 UTC
Created attachment 110033 [details] [review]
Bug 26449: fix web installer typo

The onboarding segment of the web installer contains a small typo
in Step 4: "Importantl:" (should be "Important:").

This patch fixes that.

Test plan: apply the patch and access the web installer, Step 4 of
the onboarding tool should no longer display the typo.
Comment 2 Martin Renvoize 2020-10-02 14:00:23 UTC
Created attachment 111159 [details] [review]
Bug 26449: fix web installer typo

The onboarding segment of the web installer contains a small typo
in Step 4: "Importantl:" (should be "Important:").

This patch fixes that.

Test plan: apply the patch and access the web installer, Step 4 of
the onboarding tool should no longer display the typo.

Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 3 Martin Renvoize 2020-10-02 14:00:56 UTC
Trivial string fix, Passing QA
Comment 4 Jonathan Druart 2020-10-08 09:38:11 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-11-09 18:42:32 UTC
backported to 20.05.x for 20.05.06
Comment 6 Aleisha Amohia 2020-11-17 03:26:30 UTC
enhancement, not backported to 19.11.x